Bug 821861 - NetworkManager marks connection as unavailable after boot
NetworkManager marks connection as unavailable after boot
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-15 11:32 EDT by Jeff Sheltren
Modified: 2012-06-18 15:04 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-18 15:04:59 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
messages (21.39 KB, text/plain)
2012-05-16 00:04 EDT, Jeff Sheltren
no flags Details

  None (edit)
Description Jeff Sheltren 2012-05-15 11:32:22 EDT
Description of problem:
After a reboot, once I log in to Gnome, NetworkManager does not establish any connections.  If I click on the NM icon in the panel, it lists the wireless network as 'unavailable'.  If I do a 'service NetworkManager restart', it connects to the wireless network fine.

NetworkManager-0.9.4.0-7.git20120403.fc17.x86_64
Comment 1 Dan Williams 2012-05-15 23:21:02 EDT
can you grab and attach /var/log/messages right after bootup when you see this problem so we can diagnose it?
Comment 2 Jeff Sheltren 2012-05-16 00:04:50 EDT
Created attachment 584838 [details]
messages

/var/log/messages from NM startup just after boot, then again after login and restarting the NM service manually.
Comment 3 Jeff Sheltren 2012-06-18 15:04:59 EDT
This issue has been fixed with some recent update(s), I'm no longer seeing this behavior.

Note You need to log in before you can comment on or make changes to this bug.